.blog-image{
    height: 500px;
    background-position: center;
    background-size: cover;
}

.date{
    font-style: italic;
    margin-top: 30px;
    margin-bottom: 60px;
    color: #8A8B8A;
    font-size: 14px;
}
.footer-biglietti .date{
    margin-bottom: 35px;
}
.header-articolo h1{
    width: 900px;
    margin: auto;
    margin-top: 15px;
}
.articolo-body{
    margin-top: 80px;
    margin-bottom: 60px;
    font-size: 20px;
}
.biglietti-box h2{
    margin-bottom: 30px;
}
.share-box{
    display: flex;
    align-items: center;
    justify-content: end;

}
.share-box ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.share-box ul li{
    padding: 0 15px;
}
.share-box ul li span{
    font-size: 12px;
}
.share-box ul li.separator-right{
    border-right: 1px solid #191919;
}
.topics-box{
    display: flex;
    align-items: center;
}
.topics-box span{
    font-size: 12px;
}
.topics-box span.topics{
    color: #757575;
    padding-right: 15px;
}

.footer-biglietti
{
    background-color: #F5F5F5;
    height: 304px;
    margin-top: 75px;
}
.footer-biglietti p
{
    font-size: 18px;
    margin-top: 15px;
}
.all-news{
    border-bottom: 1px solid #191919;
    font-size: 14px;
    text-transform: uppercase;
}
.lista-abbonamenti strong{
    font-size: 14px;
}
.footer-biglietti h5{
    font-size: 12px;
}
.articolo-body{
    width: 900px;
    margin: auto;
}
#single-articolo .container{
    width: 1132px;
    margin: auto;
}

@media screen and (max-width:991px){
    #single-articolo .container {
        width: 767px;
        margin: auto;
    }
    .header-articolo h1, .articolo-body{
        width: 100%;
    }
}
@media screen and (max-width:767px){
    #single-articolo .container, .header-articolo h1, .articolo-body{
        width: 100%;
    }
    .blog-image{
        height: auto;
        background-size: contain !important;
    }

}